.corTexto{
  color: #803300;
}

.corHr {
     height: 1px;   
     border: none;   
     border-top: 1px solid #FF0000;
    } 

 nav.navbar {
    position: relative;
    z-index: 1030; /* valor padrão do Bootstrap para navbar fixa */
}

.dropdown-menu {
    z-index: 1050 !important; /* garante que fique acima de tudo */
    position: absolute;
}
